Module export with a message

Hello
I use omeka s version 2.1.0 and I need the module export.
But when I active the module
I have these message

Error: Export requiere Omeka S ^1.0.0

maybe can said me the problem
thanks
gus

Hi Gus,

I’d recommend going to https://github.com/lauraleif/Export/releases and pulling the latest release (1.4.0) which is supported for Omeka 2.0. The release on the Omeka S module site appears to be an earlier release (which supported Omeka 1.0).

If you still have trouble, please let me know and I’ll look into it.

Best wishes,
Laura

@leiford

We’ve covered this before when you asked why they were not listed, I seem to remember, but if you replaced the “Export.zip” files in your newer releases with ones that include an “Export” directory at the top level (like your 1.0 release did), the omeka.org site will automatically pick them up.

Laura
I use omeka s 2.0

Thanks John! My apologies for missing your post earlier. I’ll look into this.

Hello
I download the new module…
but I have these error

Export versión 1.4.0 por Laura Eiford Export collection metadata into a CSV file.

Error: Export requiere Omeka S >=1.0.0 <2.1

Sorry
I understand. I have Omeka S 2.1
sorry
I hope the new version
thanks
gus

A new version has been released at https://omeka.org/s/modules/ which should resolve the versioning message.

thanks very much Laura. Is ok now